.career_join_section {
    padding: 40px 0 80px;
    position: relative;
}
.career_join_section .theme-btn {
    width: 100%;
    justify-content: center;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.career_join_section .career_join_wrapper {
    max-width: 660px;
}
.career_join_section .career_join_wrapper .h4_bold {
    padding-right: 0;
}
@media (min-width: 1200px) {
    .career_join_section .career_join_wrapper .h4_bold {
        padding-right: 25%;
    }
}
@media (min-width: 1600px) {
    .career_join_section .career_join_wrapper .h4_bold {
        padding-right: 35%;
    }
    .career_join_section .career_join_wrapper {
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .career_join_section {
        padding: 20px 0 40px;
    }
    .career_join_section .career_join_wrapper .h4_bold {
        font-size: 20px;
        font-weight: 600;
        line-height: 120%;
    }
    
}
.carrer_scene_section {
    padding: 40px 0 45px;
    position: relative;
}
.carrer_scene_section::before  {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--theme-primary-color);
    background: -moz-linear-gradient(90deg, var(--theme-primary-color) 74%, var(--theme-white-color) 74%);
    background: -webkit-linear-gradient(90deg, var(--theme-primary-color) 74%, var(--theme-white-color) 74%);
    background: linear-gradient(90deg, var(--theme-primary-color) 74%, var(--theme-white-color) 74%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe5a37",endColorstr="#ffffff",GradientType=1);
}
.carrer_scene_section .custom-container {
    padding-right: 0;
}
.carrer_scene_section .section_title .title {
    text-align: left;
    margin-bottom: 12px;
    -webkit-text-stroke-color: var(--theme-white-color);
}
.career_scene_video_wrapper {
    position: relative;
    z-index: 0;
}
.career_scene_video_wrapper  .arrow_img_wrapper {
    position: absolute;
    z-index: 1;
    left: -16.5%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.career_scene_video_img_wrapper {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: flex-end;
}
.career_scene_video_img_wrapper .video_cover {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    height: max(300px, 33.527083vw);
    overflow: hidden;
}
.career_scene_video_img_wrapper .video_cover iframe {
    opacity: 1;
    width: 100%;
    transition: 1s;
    position: absolute;
    z-index: 1;
    height: 100%;
}
.career_scene_video_img_wrapper .video_cover .video_thumbnail {
    width: 100%;
    height: 100%;
    /* height: 31.51042vw; */
    position: absolute;
    /* top: 0.88542vw; */
    z-index: 1;
}
.career_scene_video_img_wrapper .video_cover .video_thumbnail img {
    position: relative;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.career_scene_video_img_wrapper .play_btn2 {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    z-index: 2;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    box-shadow: 8.079px 8.079px 16.159px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 8.079px 8.079px 16.159px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 8.079px 8.079px 16.159px rgba(0, 0, 0, 0.10);
    -o-box-shadow: 8.079px 8.079px 16.159px rgba(0, 0, 0, 0.10);
    -ms-box-shadow: 8.079px 8.079px 16.159px rgba(0, 0, 0, 0.10);
}
@media (min-width: 1024px) and (max-width: 1024px) {
    .career_scene_video_img_wrapper .video_cover {
        height: max(240px, 32.527083vw);
    }
}
@media (max-width: 991px) {
    .career_scene_video_wrapper .arrow_img_wrapper {
        left: -18%;
    }
    .career_scene_video_wrapper .arrow_img_wrapper img {
        width: 200px;
    }
    .career_scene_video_img_wrapper .play_btn2 {
        width: 65px;
        height: 65px;
    }
}
@media (min-width: 820px) and (max-width: 820px) {
    .career_scene_video_img_wrapper .video_cover {
        height: max(240px, 31.527083vw);
    }
}
@media (min-width: 768px) and (max-width: 768px) {
    .career_scene_video_img_wrapper .video_cover {
        height: max(240px, 32.527083vw);
    }
}
@media (max-width: 767px) {
    .carrer_scene_section {
        padding: 40px 0;
    }
    .carrer_scene_section::before {
        background: linear-gradient(90deg, var(--theme-primary-color) 74%, var(--theme-primary-color) 74%);
    }
    .carrer_scene_section .custom-container {
        padding-right: 1rem;
    }
    .career_scene_video_img_wrapper .video_cover {
        height: 158px;
    }
    .career_scene_video_wrapper .arrow_img_wrapper {
        top: -45%;
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
    }
    .career_scene_video_wrapper .arrow_img_wrapper {
        left: auto;
        right: -110px;
    }
}
@media (max-width: 480px) {
    .career_scene_video_img_wrapper .video_cover {
        /* height: 250px; */
    }
}
.carrer_growth_section {
    padding: 80px 0;
    position: relative;
}
.carrer_growth_section .custom-container {
    /* padding-right: 0; */
}
.carrer_growth_section .content_block {
    width: 100%;
    max-width: 600px;
}
.carrer_growth_section .section_title .title {
    text-align: left;
}
.carrer_growth_section .section_title .title_img {
    position: absolute;
    left: 315px;
    top: 15px;
    width: 45px;
    height: 53px;
}
.carrer_growth_section .career_growth_slider {
    margin-right: -6.77083vw;
}
.carrer_growth_section .slick-slide {
    margin-left: 4px;
    margin-right: 4px;
    display: flex;
}
.carrer_growth_section .slick-slide > div {
    display: flex;
}
.carrer_growth_section .career_growth_slider {
    display: flex;
}
.carrer_growth_section .career_growth_slider .tech_blogs_slider_item {
    display: flex !important;
}
.carrer_growth_section .career_growth_slider .slick-track {
    display: flex;
    height: 100%;
}
.carrer_growth_section .career_growth_slider .tech_blogs_card {
    flex-direction: column;
    border-radius: 48px;
    margin-top: 10px;
    margin-bottom: 20px;
    -webkit-border-radius: 48px;
    -moz-border-radius: 48px;
    -ms-border-radius: 48px;
    -o-border-radius: 48px;
    box-shadow: 6px 12px 12px 0px rgba(0, 0, 0, 0.06), 0px 0px 3px -4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 6px 12px 12px 0px rgba(0, 0, 0, 0.06), 0px 0px 3px -4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 6px 12px 12px 0px rgba(0, 0, 0, 0.06), 0px 0px 3px -4px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 6px 12px 12px 0px rgba(0, 0, 0, 0.06), 0px 0px 3px -4px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 6px 12px 12px 0px rgba(0, 0, 0, 0.06), 0px 0px 3px -4px rgba(0, 0, 0, 0.1);
}
.carrer_growth_section .career_growth_slider .tech_blogs_detail .tech_blogs_text {
    color: var(--theme-black-60);
}
.carrer_growth_section .career_growth_slider .slick-list {
    padding-right: 12%;
    /* display: flex; */
}
.carrer_growth_section .career_growth_slider .tech_blogs_card .tech_blogs_img {
    width: 100%;
    overflow: hidden;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    -o-border-radius: 32px;
}
.carrer_growth_section .career_growth_slider .tech_blogs_card .tech_blogs_detail {
    width: 100%;
}
.carrer_growth_section .career_growth_slider .tech_blogs_card .tech_blogs_img img {
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    -o-border-radius: 32px;
}
.carrer_growth_section .career_growth_slider .tech_blogs_card .icon_btn {
    display: none;
}
.cg_slider_ul {
    position: relative;
    top: -14px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100px;
    gap: 8px;
    display: none;
  
  }
  .cg_slider_ul .cg-prev-arrow {
    position: relative;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: rotate(180deg) ;
    -webkit-transform: rotate(180deg) ;
    -moz-transform: rotate(180deg) ;
    -ms-transform: rotate(180deg) ;
    -o-transform: rotate(180deg) ;
}
  .cg_slider_ul .cg-next-arrow {
    position: relative;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }
  .cg_slider_ul .cg-prev-arrow,.cg_slider_ul .cg-next-arrow {
    background-color: var(--theme-white-color);
    border: 1px solid var(--theme-primary-color);
    cursor: pointer;
    width: 40px;
    height: 40px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
  .cg_slider_ul .cg-prev-arrow svg,.cg_slider_ul .cg-next-arrow svg {
    width: 38px;
    height: 38px;
  }
  .cg_slider_ul .cg-prev-arrow svg path,.cg_slider_ul .cg-next-arrow svg path {
    fill: var(--theme-primary-color);
  }
  .cg_slider_ul .cg-prev-arrow:hover,.cg_slider_ul .cg-next-arrow:hover {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-white-color);
  }
  .cg_slider_ul .cg-prev-arrow:hover svg path,.cg_slider_ul .cg-next-arrow:hover svg path {
    fill: var(--theme-white-color);
  }
.career_growth_slider .slick-dots {
    bottom: -45px;
  }
  .career_growth_slider .slick-dots li {
    margin: 0 4px;
    width: 12px;
    height: 12px;
  }
  .career_growth_slider .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: solid 1px var(--theme-black-40);
    overflow: hidden;
    padding: 0;
  }
  .career_growth_slider .slick-dots li.slick-active button {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
  }
  .career_growth_slider .slick-dots li button:before {
    display: none;
  }

@media (min-width: 1200px) {
    .career_growth_slider .slick-dots {
        padding-right: 40px;
    }
}
@media (min-width: 1600px) {
    .career_growth_slider .slick-dots {
        padding-right: 0;
    }
}
    
@media (max-width: 1199px) {
    .carrer_growth_section .section_title .title_img {
        left: 195px;
        top: 5px;
        width: 35px;
        height: 43px;
    }
    .carrer_growth_section .career_growth_slider .tech_blogs_card {
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -ms-border-radius: 16px;
        -o-border-radius: 16px;
    }
    .carrer_growth_section .career_growth_slider .tech_blogs_card .tech_blogs_img img {
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -ms-border-radius: 16px;
        -o-border-radius: 16px;
    }
}
@media (max-width: 991px) {
    .carrer_growth_section .content_block {
        margin-bottom: 24px;
    }
    .carrer_growth_section .section_title .title {
        max-width: 400px;
    }
}
@media (max-width: 767px) {
    .carrer_growth_section {
        padding: 40px 0;
    }
    .carrer_growth_section .content_block {
        max-width: 300px;
    }
    .carrer_growth_section .section_title .title_img {
        left: 215px;
        top: 43px;
    }
    .carrer_growth_section .content_block {
        margin-bottom: 20px;
    }
    .cg_slider_ul {
        display: none;
    }
    .career_growth_slider .slick-dots {
        right: 16px;
    }
    .carrer_growth_section .career_growth_slider .tech_blogs_card .tech_blogs_detail .h6 {
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        letter-spacing: 0.98px;
    }
}
.career_story_section {
    padding: 80px 0;
    position: relative;
    /* display: block; */
}
.career_story_section::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    z-index: -1;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 100%;
    height: 278px;
    --theme-white-color: transparent;
    background: var(--theme-secondary-color);
    background: -moz-linear-gradient(270deg, var(--theme-secondary-color) 70%, var(--theme-white-color) 70%);
    background: -webkit-linear-gradient(270deg, var(--theme-secondary-color) 70%, var(--theme-white-color) 70%);
    background: linear-gradient(270deg, var(--theme-secondary-color) 70%, var(--theme-white-color) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4d4d4d",endColorstr="#ffffff",GradientType=1);
}
/* .career_story_section .custom-container {
    padding-right: 0;
} */
.career_story_section .story_block_wrapper {
    position: relative;
}
.career_story_section .story_block_wrapper .story_block_shape {
    position: absolute;
    left: -30px;
    top: -30px;
    z-index: -1;
}
.career_story_section .story_block_wrapper .story_img {
    box-shadow: 2.106px 2.106px 31.588px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2.106px 2.106px 31.588px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2.106px 2.106px 31.588px 0px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 2.106px 2.106px 31.588px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 2.106px 2.106px 31.588px 0px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}
.career_story_section .story_block_wrapper .play_btn2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.career_story_section .story_block_wrapper .play_btn2 .play_btn_icon {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.career_story_section .story_content .h4_bold {
    color: var(--theme-white-color);
    text-align: center;
}

@media (max-width: 991px) {
    .career_story_section::before {
        height: 150px;
    }
    .career_story_section .story_content .h4_bold {
        font-size: 28px;
    }
    .career_story_section .story_block_wrapper .play_btn2 .play_btn_icon {
        width: 70px;
        height: 70px;
    }
}

@media (max-width: 767px) {
    .career_story_section {
        padding: 40px 0;
    }
    .career_story_section::before {
        height: 100%;
        background: var(--theme-secondary-color);
        background: -moz-linear-gradient(180deg, var(--theme-secondary-color) 44%, var(--theme-white-color) 30%);
        background: -webkit-linear-gradient(180deg, var(--theme-secondary-color) 44%, var(--theme-white-color) 30%);
        background: linear-gradient(180deg, var(--theme-secondary-color) 44%, var(--theme-white-color) 30%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4d4d4d",endColorstr="#ffffff",GradientType=1);
}
    .career_story_section .row {
        flex-direction: column-reverse;
    }
    .career_story_section .story_block_wrapper .story_block_shape {
        display: none;
    }
    .career_story_section .story_content .h4_bold {
        font-size: 20px;
        font-weight: 600;
        line-height: 120%;
        text-align: left;
        padding-left: 16px;
        padding-right: 16px;
        margin-bottom: 32px;
    }
    .career_story_section .story_block_wrapper .play_btn2 .play_btn_icon {
        width: 60px;
        height: 60px;
    }
}
.benefits_section.career_value_section .benefits_heading .h2_stroke {
    text-transform: uppercase;
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .career_value_section .benefit_row [class*="col-"] {
        margin-bottom: 32px;
    }
    .career_value_section .benefit_row [class*="col-"]:last-child {
        margin-bottom: 0;
    }
    .career_value_section .benefit_row {
        padding-bottom: 0;
    }
}
@media (max-width: 767px) {
    .career_value_section .benefit_row [class*="col-"] {
        margin-bottom: 24px;
    }
    .career_value_section .benefit_row [class*="col-"] .card_benefit {
        margin-bottom: 0;
    }
}
.career_approach_section .card_approach_header {
    align-items: flex-start;
}
.career_approach_section .card_approach {
    padding: 14px 18px;
    margin-top: 0;
    border: 1px solid var(--theme-black-10);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -ms-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    display: block;
}
.career_approach_section .card_approach + .card_approach {
    margin-top: 8px;
}
.career_approach_section .card_approach .h5_bold {
    color: var(--theme-secondary-color);
    margin-bottom: 16px;
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -ms-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
}
.career_approach_section .card_approach:hover {
    border-color: var(--theme-primary-color);
}
.career_approach_section .card_approach:hover .h5_bold {
    color: var(--theme-primary-color);
}
.career_approach_section .card_approach_icon {
    width: 150px;
    height: auto;
    line-height: normal;
    text-align: left;
}
.career_approach_section .card_approach .card_approach_heading p {
    margin-bottom: 0;
}
.career_approach_section .card_approach p {
    margin-bottom: 0;
}
.career_approach_section .card_approach p + p {
    margin-top: 15px;
}
.career_approach_section .career_btn {
    margin-top: 20px;
}
.career_approach_section .career_btn .link-btn {
    font-size: var(--theme-body-fs);
    letter-spacing: 0.48px;
    border: none;
}
.career_approach_section .career_btn .link-btn span {
    margin-left: 6px;
}
.career_approach_section .career_btn .link-btn + .link-btn {
    font-weight: 400;
    text-decoration: underline;
    color: var(--theme-secondary-color);
    margin-left: 16px;
}

@media (max-width: 767px) {
    .career_approach_section .section_title {
        margin-bottom: 20px;
    }
    .career_approach_section .card_approach .caption_lg_bold {
        text-align: right;
    }
    .career_approach_section .card_approach .caption_lg_regular {
        font-size: 11px;
        letter-spacing: 0.77px;
        text-align: right;
        text-transform: uppercase;
    }
    .career_approach_section .card_approach .card_approach_heading p {
        font-size: 14px;
        font-weight: 700;
        line-height: 120%;
        letter-spacing: 0.98px;
        text-transform: uppercase;
    }
    .career_approach_section .career_btn .link-btn {
        font-size: var(--theme-body-fs-sm);
    }
}






















/**Typeo CSS End**/
.carrer_scene_section .video_cover {
    position: relative;
    width: 100%;
    max-width: 100%;
    display: inline-flex;
    }
.carrer_scene_section .video_cover .poster-img {
 display: block;
}

.carrer_scene_section .video_cover video {
 position: absolute;
 left: 0px;
 top: 0px;
 display: block;
 width: 100%;
 height: 100%;
 /* opacity: 0; */
    transition: 1s;
    z-index: 1;
}

.carrer_scene_section .video_cover .play-btn, .carrer_scene_section .video_cover .pause-btn {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    margin: auto;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    /* background-color: rgba(255, 255, 255, 0.5); */
    z-index: 3;
    cursor: pointer;
    transition: 0.5s all;
    overflow: hidden;
}

.carrer_scene_section .video_cover .pause-btn {
 display: none;
}

.carrer_scene_section .video_cover .play-btn i {
 width: 0;
 height: 0;
 border-style: solid;
 border-top: 15px solid transparent;
 border-bottom: 15px solid transparent;
 border-left: 18px solid #000000;
 border-right: 0;
 position: absolute;
 left: 0px;
 right: 0px;
 bottom: 0px;
 top: 0px;
 margin: auto;
}

.carrer_scene_section .pause-btn i {
 position: absolute;
 left: -3px;
 right: 0px;
 bottom: 0px;
 top: 2px;
 margin: auto;
 width: 16px;
 height: 24px;
 flex-flow: row wrap;
}

.carrer_scene_section .pause-btn i:before {
 content: '';
 width: 4px;
 height: 100%;
 background-color: #000;
 display: inline-block;
}

.carrer_scene_section .pause-btn i:after {
 content: '';
 width: 4px;
 height: 100%;
 margin-left: 8px;
 background-color: #000;
 display: inline-block;
}

.carrer_scene_section .playvideo .video_cover img {
 opacity: 0;
}

.playvideo .video_cover video {
    opacity: 1;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
    z-index: 2;
    width: 100%;
    transition: 1s;
}

.carrer_scene_section .video_cover .vplay {
 display: none;
}

.carrer_scene_section .video_cover:hover .vplay + .pause-btn {
 display: block;
}

/***Volume Control***/
html:not(.playvideo) .sound-ctrl {
 display: none;
}

.carrer_scene_section .sound-ctrl {
    position: absolute;
    z-index: 2;
    right: 25px;
    bottom: 35px;
    cursor: pointer;
}

.carrer_scene_section .sound-ctrl .on-button {
 display: none;
}

.carrer_scene_section .sound-ctrl img {
 opacity: 0;
}

.carrer_scene_section .sound-ctrl .off-button, .sound-ctrl .on-button {
 position: absolute;
 left: 0px;
 top: 0px;
 font-size: 0px;
 background-color: transparent;
 border: none;
 width: 100%;
 height: 100%;
 padding: 0px;
 cursor: pointer;
}

.carrer_scene_section .soundctrlshow .on-button {
 display: block;
}

.carrer_scene_section .soundctrlshow .off-button {
 display: none;
}

.carrer_scene_section .playvideo .video_cover .sound-ctrl img {
 opacity: 1;
}

.carrer_scene_section .soundctrlshow .on-button:before {
 content: '';
 position: absolute;
 left: 12px;
 top: -5px;
 z-index: 10;
 width: 3px;
 height: 32px;
 background-color: #fff;
 transform: rotate(45deg);
}
@media (max-width: 767px) {
    .carrer_scene_section .video_cover video {
        background-color: #000;
    }
    .career_scene_video_img_wrapper .video_cover .video_thumbnail {
        width: 100%;
        height: 100%;
        /* height: 42.51042vw; */
        position: absolute;
        /* top: 7.69502vw; */
        z-index: 1;
    }
    .carrer_scene_section .video_cover .play-btn, .carrer_scene_section .video_cover .pause-btn {
      
        width: 50px;
        height: 50px;
       
    }
    .carrer_scene_section .video_cover .play-btn img, .carrer_scene_section .video_cover .pause-btn img {
        width: 100%;
    }
}